» Ubuntu » Paketit

Error

two or more packages specified (kdebase-doc-html hardy)